[package]
name = "config"
version.workspace = true
edition.workspace = true
authors.workspace = true
description.workspace = true
repository.workspace = true
readme.workspace = true
homepage.workspace = true
license.workspace = true
keywords.workspace = true
categories.workspace = true
documentation.workspace = true
[lib]
path = "lib.rs"
name = "config"
[dependencies]
dotenvy = { workspace = true }
anyhow = { workspace = true }
serde = { workspace = true, features = ["derive"] }
uuid = { workspace = true, features = ["v4"] }
num_cpus = { workspace = true }
[lints]
workspace = true
